<!DOCTYPE html>
<html>
<head>
	<title>Stridemag - Article.psd</title>
	<meta charset="UTF-8"/>
	<meta name="viewport" content="width=device-width, maximum-scale=1, initial-scale=1, user-scalable=no"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<header class="header">
		<div class="container">
			<figure class="logo">
				<a href="/" class="logo__link">Stridemag</a>
			</figure>
	
			<button type="button" class="search" data-search-trigger>
				<svg viewBox="0 0 18.71 18.71">
					<path d="M14.32 12.9a8 8 0 1 0-1.42 1.42l4.39 4.39 1.42-1.42zM8 14a6 6 0 1 1 6-6 6 6 0 0 1-6 6z"/>
				</svg>
			</button>
	
			<a href="/shop" class="header__button-link">
				Магазин
				<svg viewBox="0 0 14.44 9.88">
					<path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/>
				</svg>
			</a>
	
			<nav class="nav">
				<a class="nav__link" href="/rules">Правила бега</a>
				<a class="nav__link" href="/heroes">Герои</a>
				<a class="nav__link" href="/stuff">Вещи</a>
				<a class="nav__link" href="/specials">Спецтемы</a>
			</nav>
	
			<button type="button" class="header__nav-button" data-nav-trigger>
				<i></i>
				<i></i>
				<i></i>
			</button>
		</div>
	
		<section class="header__overlay" data-header-overlay>
			<div class="container">
				<nav class="nav">
					<a class="nav__link" href="/rules">Правила бега</a>
					<a class="nav__link" href="/heroes">Герои</a>
					<a class="nav__link" href="/stuff">Вещи</a>
					<a class="nav__link" href="/specials">Спецтемы</a>
				</nav>
	
				<a href="/shop" class="header__button-link">
					Магазин
					<svg viewBox="0 0 14.44 9.88">
						<path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/>
					</svg>
				</a>
			</div>
		</section>
	
		<form action="/search" method="GET" class="header__search-overlay" data-search-overlay>
			<div class="container">
				<figure class="logo">
					<a href="/" class="logo__link">Stridemag</a>
				</figure>
	
				<button type="button" class="header__search-close" data-search-close></button>
			</div>
	
			<fieldset class="header__search-fieldset">
				<input type="search" class="header__search-input" placeholder="Поиск" required/>
				<button type="submit" class="header__search-submit"></button>
			</fieldset>
		</form>
	</header>
	
	<script type="text/javascript">
		// Navigation
		(function() {
			var $button = document.querySelector('[data-nav-trigger]');
			var $overlay = document.querySelector('[data-header-overlay]');
	
			$button.addEventListener('click', function() {
				$button.classList.toggle('active');
				$overlay.classList.toggle('active');
				document.body.classList.toggle('vrflw');
			}, false);
		})();
	
		// Search
		(function() {
			var $button = document.querySelector('[data-search-trigger]');
			var $overlay = document.querySelector('[data-search-overlay]');
			var $close = document.querySelector('[data-search-close]');
	
			function onSearchToggle() {
				$overlay.classList.toggle('active');
				document.body.classList.toggle('vrflw');
			}
	
			$button.addEventListener('click', onSearchToggle, false);
			$close.addEventListener('click', onSearchToggle, false);
		})();
	</script>

	<div class="article-progress" data-article-progress></div>
	
	<script>
	(function() {
		var $progress = document.querySelector('[data-article-progress]');
		var body = document.body;
		var html = document.documentElement;
		var isFixed = false;
	
		var onScroll = function() {
			var scrollTop = body.scrollTop;
			var height = Math.max(body.scrollHeight, body.offsetHeight, html.clientHeight, html.scrollHeight, html.offsetHeight);
			var WH = window.innerHeight;
	
			if (scrollTop > 60 && !isFixed) {
				isFixed = true;
				$progress.classList.add('fixed');
			} else if (scrollTop < 60 && isFixed) {
				isFixed = false;
				$progress.classList.remove('fixed');
			}
	
			const percentage = ((scrollTop / height) * 100);
			$progress.style.width = percentage + (WH * percentage / height) + '%';
		};
	
		window.addEventListener('scroll', onScroll, false);
		onScroll();
	})();
	</script>
	<header class="article-header">
		<div class="container">
			<div class="card__caption">
				<a href="/category" class="card__category">Правила бега</a>
				<time class="card__date">12.04.2017</time>
			</div>
	
			<h1 class="article-header__title">
				Искандер Ядгаров, Полумарафонец, разработчик в Яндекс: «Я уже перехожу некую грань»
			</h1>
		</div>
	</header>

	<div class="article dotted--green">
		<div class="article-container">
			<aside class="article-aside">
				<div class="article-aside__block">
					<strong>Автор</strong>
					<p>Серафима Питерская</p>
				</div>
			
				<div class="article-aside__block">
					<strong>Фото</strong>
					<p>Лана Павлова</p>
				</div>
			</aside>
			<div class="article-body" data-article-text>
				<p class="article-body__lead">
					Первое место в «десятке» Афинского марафона, первое место в Московском полумарафоне, личный рекорд 1:05:38 на Кёльнском полумарафоне — бегун-любитель и программист Искандер Ядгаров демонстрирует профессиональные результаты. Stride Mag встретился с этим человеком выдающихся способностей и потенциала и записал его историю непреклонности и силы духа.
				</p>
			
				<div class="article__body-inner">
					<p>Обычно люди, у которых столько амбиций в спорте, из спортивной семьи — это твой случай? Мой отец тоже бегал, но его беговая карьера быстро завершилась: единственный свой марафон (кстати, московский) он ещё в юности не добежал из-за жары. В школе, где я учился, он работал учителем физкультуры, но почти никогда не брал меня на соревнования. Разочаровавшись в спорте, всячески меня от серьёзного спорта отговаривал и хотел, чтобы я больше работал головой. Впоследствии я окончил МГУ ВМК и благодарен отцу за это. Если бы я полностью посвятил себя спорту, жизнь моя была бы намного хуже. Спортсменам тяжело живется в России без государствен- ной поддержки. А я независим, спонсирую себя сам.</p>
			
					<blockquote>Проблемы с мотивацией у людей связаны не с ленью, а с отсутствием осознания того, зачем нужно что-то делать.</blockquote>
			
					<p>Тем не менее, помимо желания отца, ты с детства занимался спортом? Серьёзно спортом в детстве я никогда не занимался, понемногу ходил на разные секции. А в седьмом классе подавно ушел в учебу, поступив в татарско-турецкий лицей в Казани, где точные предметы вели на английском и преподавали четыре языка.  Ко времени поступления в МГУ меня уже немножко тянуло к бегу, что-то заставило меня написать «Лёгкая атлетика» на распреде- лении на первом курсе. Сначала хотел обыграть хотя бы сокурсников; как только это получилось, цели выросли. Я быстро прогрессировал. Думаю, в значительной мере помогли гены. Я проходил диагностику в спортивном центре, и в том числе выявилась некая. Да и потом, видя, как одни люди безуспешно вкалывают, а другие «без труда» улучшают свои результаты, трудно было не согласиться с тем, что врождённые качества играют важную роль. Это одна из несправедливостей в большом спорте.</p>
			
					<div class="article-slider-container" data-article-slider>
						<div class="article-slider">
							<div class="article-slider__container" data-article-slider-container>
								<article style="background-image: url(http://www.sportsdirect.com/images/marketing/nikelanding-tainers.jpg)" data-article-slider-slide class="article-slider__slide"></article>
								<article style="background-image: url(http://www.sportsdirect.com/images/marketing/nikelanding-tainers.jpg)" data-article-slider-slide class="article-slider__slide"></article>
								<article style="background-image: url(http://www.sportsdirect.com/images/marketing/nikelanding-tainers.jpg)" data-article-slider-slide class="article-slider__slide"></article>
								<article style="background-image: url(http://www.sportsdirect.com/images/marketing/nikelanding-tainers.jpg)" data-article-slider-slide class="article-slider__slide"></article>
							</div>
					
							<ul class="article-slider__figcaptions">
								<li data-article-slider-figcaption class="active article-slider__figcaption">Искандер на финиширует свой последний марафон в Дубае</li>
								<li data-article-slider-figcaption class="article-slider__figcaption">Искандер на финиширует свой последний</li>
								<li data-article-slider-figcaption class="article-slider__figcaption">Искандер на финиширует свой последний марафон Дубае</li>
								<li data-article-slider-figcaption class="article-slider__figcaption">Искандер последний марафон Дубае</li>
							</ul>
					
							<strong data-article-slider-count class="article-slider__slide-count">1/4</strong>
					
						</div>
					
						<button type="button" data-article-slider-prev class="article-slider__prev">
							<svg viewBox="0 0 14.44 9.88"><path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/></svg>
						</button>
					
						<button type="button" data-article-slider-next class="article-slider__next">
							<svg viewBox="0 0 14.44 9.88"><path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/></svg>
						</button>
					</div>
					
					<script type="text/javascript">
						(function() {
							var __slice = Array.prototype.slice;
					
							function querySelectorAll(val, el) {
								return el ? __slice.call(el.querySelectorAll(val)) : __slice.call(document.querySelectorAll(val));
							}
					
							function getSupportedCSSProperty(arr) {
								var doc = document.documentElement;
								var len = arr.length;
					
								for (var i = 0; i < len; i++) {
									if (arr[i] in doc.style) {
										return arr[i];
									}
								}
							}
					
							var $sliders = querySelectorAll('[data-article-slider]');
					
							$sliders.forEach(function($slider) {
								var activeIndex = 0;
								var transform = getSupportedCSSProperty(['transform', 'MozTransform', 'WebkitTransform', 'msTransform', 'OTransform']);
								var $container = $slider.querySelector('[data-article-slider-container]');
								var $slides = querySelectorAll('[data-article-slider-slide]', $slider);
								var $figcaptions = querySelectorAll('[data-article-slider-figcaption]', $slider);
								var $next = $slider.querySelector('[data-article-slider-next]');
								var $prev = $slider.querySelector('[data-article-slider-prev]');
								var $count = $slider.querySelector('[data-article-slider-count]');
								var length = $slides.length;
					
								function handleChange() {
									$container.setAttribute('style', transform + ': translateX(' + activeIndex * -100 + '%);');
					
									$figcaptions.forEach(function($figcaption, i) {
										if (i === activeIndex) {
											$figcaption.classList.add('active');
										} else {
											$figcaption.classList.remove('active');
										}
									});
					
									$count.innerHTML = activeIndex + 1 + '\\' + $slides.length;
								}
					
								$next.addEventListener('click', function() {
									activeIndex = activeIndex + 1 > $slides.length - 1 ? 0 : activeIndex + 1;
									handleChange();
								}, false);
					
								$prev.addEventListener('click', function() {
									activeIndex = activeIndex - 1 < 0 ? $slides.length - 1 : activeIndex - 1;
									handleChange();
								}, false);
					
								/**
								 * Touches
								 */
								var clientXDown, clientYDown;
								var followed = 0;
					
								function handleMoveStart(x, y) {
									clientXDown = x;
									clientYDown = y;
									$container.setAttribute('data-grabbing', true);
								}
					
								function handleMove(clientX, clientY, e) {
									if (clientYDown && clientXDown) {
										var xDiff = clientXDown - clientX;
										var yDiff = clientYDown - clientY;
					
										if (xDiff && yDiff) {
											e.preventDefault();
											e.stopPropagation();
											followed = (xDiff / $container.offsetWidth) * 100;
											$container.setAttribute('style', transform + ': translateX(' + ((activeIndex * -100) + (followed * -1)) + '%);');
										}
									}
								}
					
								function handleMoveEnd(e) {
									if (followed !== 0) {
										e.preventDefault();
										e.stopPropagation();
									}
					
									if (followed < -35) {
										activeIndex = Math.max(0, activeIndex + Math.floor(followed / 100));
									} else if (followed > 35) {
										activeIndex = Math.min(length - 1, activeIndex + Math.ceil(followed / 100));
									}
					
									$container.setAttribute('data-grabbing', false);
									handleChange();
									clientXDown = 0;
									clientYDown = 0;
									followed = 0;
								}
					
								function handleTouchStart(e) {
									handleMoveStart(e.touches[0].clientX, e.touches[0].clientY, e);
								}
					
								function handleTouchMove(e) {
									handleMove(e.touches[0].clientX, e.touches[0].clientY, e);
								}
					
								function handleMouseDown(e) {
									handleMoveStart(e.clientX, e.clientY, e);
								}
					
								function handleMouseMove(e) {
									handleMove(e.clientX, e.clientY, e);
								}
					
								function handleDragStart(e) {
									e.preventDefault();
									e.stopPropagation();
								}
					
								$container.addEventListener('mousedown', handleMouseDown, false);
								$container.addEventListener('touchstart', handleTouchStart, false);
								$container.addEventListener('touchend', handleMoveEnd, false);
								$container.addEventListener('dragstart', handleDragStart, false);
								window.addEventListener('touchmove', handleTouchMove, false);
								window.addEventListener('mousemove', handleMouseMove, false);
								window.addEventListener('mouseup', handleMoveEnd, false);
								window.addEventListener('click', handleMoveEnd, false);
								handleChange();
							});
						})()
					</script>
			
					<p>Мой отец тоже бегал, но его беговая карьера быстро завершилась: единственный свой марафон (кстати, московский) он ещё в юности не добежал из-за жары. В школе, где я учился, он работал учителем физкультуры, но почти никогда не брал меня на соревнования. Разочаровавшись в спорте, всячески меня от серьёзного спорта отговаривал и хотел, чтобы я больше работал головой. Впоследствии я окончил МГУ ВМК и благодарен отцу за это. Если бы я полностью посвятил себя спорту, жизнь моя была бы намного хуже. Спортсменам тяжело живется в России без государствен- ной поддержки. А я независим, спонсирую себя сам.</p>
			
					<figure>
						<img src="https://cdn2.stormgrounds.com/stormgrounds-cdn/media/Black-Vertical-Lines.jpg"/>
			
						<figcaption>
							Искандер на финиширует свой последний марафон в Дубае
						</figcaption>
					</figure>
			
					<p><strong class="speech">S.</strong> Обычно люди, у которых столько амбиций в спорте, из спортивной семьи — это твой случай?</p>
					<p><strong class="speech">И.</strong> Мой отец тоже бегал, но его беговая карьера быстро завершилась: единственный свой марафон (кстати, московский) он ещё в юности не добежал из-за жары. В школе, где я учился, он работал учителем физкультуры, но почти никогда не брал меня на соревнования. Разочаровавшись в спорте, всячески меня от серьёзного спорта отговаривал и хотел, чтобы я больше работал головой. Впоследствии я окончил МГУ ВМК и благодарен отцу за это. Если бы я полностью посвятил себя спорту, жизнь моя была бы намного хуже. Спортсменам тяжело живется в России без государствен- ной поддержки. А я независим, спонсирую себя сам.</p>
					<p><strong class="speech">S.</strong> Обычно люди, у которых столько амбиций в спорте, из спортивной семьи — это твой случай?</p>
					<p><strong class="speech">И.</strong> Мой отец тоже бегал, но его беговая карьера быстро завершилась: единственный свой марафон (кстати, московский) он ещё в юности не добежал из-за жары. В школе, где я учился, он работал учителем физкультуры, но почти никогда не брал меня на соревнования. Разочаровавшись в спорте, всячески меня от серьёзного спорта отговаривал и хотел, чтобы я больше работал головой. Впоследствии я окончил МГУ ВМК и благодарен отцу за это. Если бы я полностью посвятил себя спорту, жизнь моя была бы намного хуже. Спортсменам тяжело живется в России без государствен- ной поддержки. А я независим, спонсирую себя сам.</p>
			
					<figure class="full">
						<img src="http://pre04.deviantart.net/8eda/th/pre/f/2015/081/e/0/black_i_rectangle_by_carlostown-d8mpipp.png"/>
			
						<figcaption>
							Искандер на финиширует свой последний марафон в Дубае
						</figcaption>
					</figure>
			
					<p>Мой отец тоже бегал, но его беговая карьера быстро завершилась: единственный свой марафон (кстати, московский) он ещё в юности не добежал из-за жары. В школе, где я учился, он работал учителем физкультуры, но почти никогда не брал меня на соревнования. Разочаровавшись в спорте, всячески меня от серьёзного спорта отговаривал и хотел, чтобы я больше работал головой. Впоследствии я окончил МГУ ВМК и благодарен отцу за это. Если бы я полностью посвятил себя спорту, жизнь моя была бы намного хуже. Спортсменам тяжело живется в России без государствен- ной поддержки.  А я независим, спонсирую себя сам.</p>
					<h4>Как пробежать первый марафон</h4>
					<p>Серьёзно спортом в детстве я никогда не занимался, понемногу ходил на разные секции. А в седьмом классе подавно ушел в учебу, поступив в татарско-турецкий лицей в Казани, где точные предметы вели на английском и преподавали четыре языка. Ко времени поступления в МГУ меня уже немножко тянуло к бегу, что-то заставило меня написать «Лёгкая атлетика» на распреде- лении на первом курсе. Сначала хотел обыграть хотя бы сокурсников; как только это получилось, цели выросли. Я быстро прогрессировал. Думаю, в значительной мере помогли гены. Я проходил диагностику в спортивном центре, и в том числе выявилась некая предрасположенность к вынос- ливости. Да и потом, видя, как одни люди безуспешно вкалывают, а другие «без труда» улучшают свои результаты, трудно было не согласиться с тем, что врождённые качества играют важную роль. Это одна из несправедливостей в большом спорте.</p>
			
					<h6>Спокойный старт</h6>
					<p>Сначала хотел обыграть хотя бы сокурсников; как только это получилось, цели выросли. Я быстро прогрессировал. Думаю, в значительной мере помогли гены.</p>
			
					<h6>Береги силы</h6>
					<p>Думаю, в значительной мере помогли гены. Я проходил диагностику в спортивном центре, и в том числе выявилась некая предрасположенность к вынос- ливости.</p>
			
					<hr/>
				</div>
			
				<ul class="article-share-popopver" data-article-share-popover>
					<li>
						<a href="/" class="article-share-popover__button">
							<svg viewBox="0 0 10 17">
								<path d="M1002.26 4483.97h-3v3.69h3v7.34h4v-7.34h2.82l.18-3.69h-3v-1.65c0-.47.09-.66.56-.66h2.44V4478h-4.41c-1.79 0-2.59.79-2.59 2.31v3.66z" transform="translate(-999.25 -4478)"/>
							</svg>
						</a>
					</li>
					<li>
						<a href="/" class="article-share-popover__button">
							<svg viewBox="0 0 20.47 12">
								<path d="M1125.2 4486.88s2.7-3.8 2.97-5.06a.511.511 0 0 0-.57-.69h-2.35a.852.852 0 0 0-.89.57 21.312 21.312 0 0 1-2.81 4.4 1.493 1.493 0 0 1-1.02.71c-.22 0-.32-.18-.32-.68v-4.34c0-.61-.07-.79-.57-.79h-3.75a.416.416 0 0 0-.47.4c0 .57.88.7.88 2.25v3.2c0 .64-.04.89-.34.89-.81 0-2.72-2.77-3.79-5.92a.942.942 0 0 0-1.06-.82h-2.34a.557.557 0 0 0-.59.57c0 .63.73 3.53 3.61 7.41 1.93 2.61 4.47 4.02 6.76 4.02 1.39 0 1.73-.23 1.73-.82v-2.01c0-.5.2-.71.49-.71.32 0 .89.1 2.21 1.41 1.58 1.5 1.68 2.13 2.54 2.13h2.63a.488.488 0 0 0 .52-.57c0-.59-.77-1.65-1.95-2.9-.48-.64-1.27-1.34-1.52-1.66-.36-.38-.25-.59 0-.99z" transform="translate(-1108.19 -4481)"/>
							</svg>
						</a>
					</li>
					<li>
						<a href="/" class="article-share-popover__button">
							<svg viewBox="0 0 20.47 12">
								<path d="M1125.2 4486.88s2.7-3.8 2.97-5.06a.511.511 0 0 0-.57-.69h-2.35a.852.852 0 0 0-.89.57 21.312 21.312 0 0 1-2.81 4.4 1.493 1.493 0 0 1-1.02.71c-.22 0-.32-.18-.32-.68v-4.34c0-.61-.07-.79-.57-.79h-3.75a.416.416 0 0 0-.47.4c0 .57.88.7.88 2.25v3.2c0 .64-.04.89-.34.89-.81 0-2.72-2.77-3.79-5.92a.942.942 0 0 0-1.06-.82h-2.34a.557.557 0 0 0-.59.57c0 .63.73 3.53 3.61 7.41 1.93 2.61 4.47 4.02 6.76 4.02 1.39 0 1.73-.23 1.73-.82v-2.01c0-.5.2-.71.49-.71.32 0 .89.1 2.21 1.41 1.58 1.5 1.68 2.13 2.54 2.13h2.63a.488.488 0 0 0 .52-.57c0-.59-.77-1.65-1.95-2.9-.48-.64-1.27-1.34-1.52-1.66-.36-.38-.25-.59 0-.99z" transform="translate(-1108.19 -4481)"/>
							</svg>
						</a>
					</li>
				</ul>
			</div>
			
			<script>
				(function () {
					var $popover = document.querySelector('[data-article-share-popover]');
			
					function getSelectionCoords(win) {
						win = win || window;
						var doc = win.document;
						var sel = doc.selection, range, rects, rect;
						var x = 0, y = 0;
			
						if (sel) {
							if (sel.type != 'Control') {
								range = sel.createRange();
								range.collapse(true);
								x = range.boundingLeft;
								y = range.boundingTop;
							}
						} else if (win.getSelection) {
							sel = win.getSelection();
							if (sel.rangeCount) {
								range = sel.getRangeAt(0).cloneRange();
								if (range.getClientRects) {
									range.collapse(true);
									rects = range.getClientRects();
									if (rects.length > 0) {
										rect = rects[0];
									}
									x = rect.left;
									y = rect.top;
								}
								if (x == 0 && y == 0) {
									var span = doc.createElement('span');
									if (span.getClientRects) {
										span.appendChild(doc.createTextNode('\u200b'));
										range.insertNode(span);
										rect = span.getClientRects()[0];
										x = rect.left;
										y = rect.top;
										var spanParent = span.parentNode;
										spanParent.removeChild(span);
										spanParent.normalize();
									}
								}
							}
						}
			
						return { x: x, y: y };
					}
			
					function getSelectionText() {
						var text = '';
						var activeEl = document.activeElement;
						var activeElTagName = activeEl ? activeEl.tagName.toLowerCase() : null;
						if (
							(activeElTagName == 'textarea') || (activeElTagName == 'input' &&
								/^(?:text|search|password|tel|url)$/i.test(activeEl.type)) &&
							(typeof activeEl.selectionStart == 'number')
						) {
							text = activeEl.value.slice(activeEl.selectionStart, activeEl.selectionEnd);
						} else if (window.getSelection) {
							text = window.getSelection().toString();
						}
						return text;
					}
			
					function debounce(func, wait, immediate) {
						var timeout;
						return function() {
							var context = this, args = arguments;
							var later = function() {
								timeout = null;
								if (!immediate) func.apply(context, args);
							};
							var callNow = immediate && !timeout;
							clearTimeout(timeout);
							timeout = setTimeout(later, wait);
							if (callNow) func.apply(context, args);
						};
					};
			
					var isShown = false;
					var onSelection = function() {
						var text = getSelectionText();
			
						if (text) {
							isShown = true;
							var coords = getSelectionCoords();
							$popover.style.display = 'block';
							$popover.style.top = coords.y + 'px';
							$popover.style.left = coords.x + 'px';
						} else if (isShown) {
							isShown = false;
							$popover.style.display = 'none';
						}
					};
			
					window.document.addEventListener('selectionchange', debounce(onSelection, 250), false);
					window.document.addEventListener('selectionchange', debounce(onSelection, 250, true), false);
					window.addEventListener('scroll', onSelection, false);
				})();
			</script>
			<div class="article-shares">
				<h2 class="article-shares__title">Поделиться</h2>
			
				<div class="article-shares__list">
					<button class="article-shares__share fb"></button>
					<button class="article-shares__share vk"></button>
					<button class="article-shares__share tw"></button>
				</div>
			</div>
			<ul class="article-tags">
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">Кросс</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">adidas YEEZY Boost</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">nike flyknit</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">London Olympics</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">Марафон</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">Мотивация</a>
				</li>
			
				<li class="article-tags__tag">
					<a href="/tags" class="article-tags__link">nike</a>
				</li>
			</ul>
		</div>
	</div>

	<div class="container">
		<h2 class="block-title">Читайте также</h2>
	</div>
	
	<div class="vrflw dotted--green">
		<div class="container">
				<article class="card card--tiny">
					<div class="card__caption">
						<a href="/category" class="card__category">Правила бега</a>
						<time class="card__date">12.04.2017</time>
					</div>
	
					<a href="/cards" class="card__link">
						<figure class="card__image"></figure>
						<h3 class="card__title"><span>«Это как концерт Guns’N’Roses», — Наташа Давтян о том, что такое волонтер на забеге</span></h3>
					</a>
				</article>
				<article class="card card--tiny">
					<div class="card__caption">
						<a href="/category" class="card__category">Правила бега</a>
						<time class="card__date">12.04.2017</time>
					</div>
	
					<a href="/cards" class="card__link">
						<figure class="card__image"></figure>
						<h3 class="card__title"><span>«Это как концерт Guns’N’Roses», — Наташа Давтян о том, что такое волонтер на забеге</span></h3>
					</a>
				</article>
				<article class="card card--tiny">
					<div class="card__caption">
						<a href="/category" class="card__category">Правила бега</a>
						<time class="card__date">12.04.2017</time>
					</div>
	
					<a href="/cards" class="card__link">
						<figure class="card__image"></figure>
						<h3 class="card__title"><span>«Это как концерт Guns’N’Roses», — Наташа Давтян о том, что такое волонтер на забеге</span></h3>
					</a>
				</article>
	
			<article class="card card--tiny">
				<div class="card__caption">
					<a href="/category" class="card__category">Правила бега</a>
					<time class="card__date">12.04.2017</time>
				</div>
	
				<a href="/cards" class="card__link">
					<figure class="card__image"></figure>
	
					<h3 class="card__title"><span>«Это как концерт Guns’N’Roses», — Наташа Давтян о том, что такое волонтер на забеге</span></h3>
				</a>
			</article>
		</div>
	</div>

	<footer class="footer">
		<div class="container">
			<aside class="footer__logo">
				<svg viewBox="0 0 390 163">
					<path fill-rule="evenodd" fill="#fff" d="M171.81 81.33l-2.143.49v22.74l2.142-.48c3.394-.77 5.359-2.92 5.36-8.06v-9.04c0-4.85-1.519-6.51-5.359-5.65zm-30.71 6.54l-3.17.71v9.52l3.17-.72c2.723-.61 4.377-2.41 4.377-5.74s-1.653-4.38-4.377-3.77zm74.3-41.22L144.215-.01 94.541 65.5.012 100.51l5.56 25.98 223.173 36.5zM98.6 126.84c-5 1.13-8.886-.9-10.538-7.28l6.073-2.75c.714 3.98 2.947 4.95 4.777 4.54a4.913 4.913 0 0 0 3.795-4.95c0-6.47-13.751-3.47-13.751-13.08 0-5.9 3.306-10.35 9.691-11.79 5.491-1.24 8.841 1.48 9.911 6.09l-5.536 2.96c-1.028-3-2.367-4.08-4.51-3.6a4.275 4.275 0 0 0-3.393 4.53c0 5.18 13.752 2.47 13.752 13.22 0 5.9-3.796 10.65-10.271 12.11zm31.479-36.11l-7.189 1.62v28.55l-6.162 1.39V93.74l-7.19 1.62v-5.81l20.539-4.62v5.8zm16.152 24.91l-5.357-12.78-2.946.66v13.99l-6.16 1.39V84.55l8.931-2.01c7.412-1.67 10.939 1.34 10.938 7.81 0 4.28-1.429 7.7-4.866 9.85l6.07 13.95zm14.459-3.25l-6.162 1.38V79.42l6.162-1.39zm22.639-17c-.269 8.72-4.2 12.84-11.254 14.43l-8.572 1.93V77.4l8.573-1.93c7.054-1.59 10.984.76 11.251 9.36v10.56zm2.3 11.38V72.42l16.879-3.8v5.8l-10.715 2.41v7.9l8.171-1.84v5.81l-8.171 1.84v9.04l11.163-2.52v5.81zm64.52-14.17l-5.707-12.86-3.139.74v14.2l-6.563 1.54V61.35l9.512-2.24c7.9-1.85 11.65 1.13 11.65 7.7 0 4.35-1.522 7.85-5.184 10.11l6.468 14.03zm-8.846-17.63l3.376-.79a5.526 5.526 0 0 0 4.659-5.92c0-3.38-1.757-4.42-4.659-3.74l-3.376.79v9.66zm23.484-20.68v24.39c0 3.33 1.427 4.74 4.613 3.99s4.661-2.83 4.661-6.17V52.11l6.561-1.54v24.44c0 7.68-4.469 11.97-11.222 13.55s-11.175-.61-11.175-8.29V55.83zm18.679 30.48V49.9l7.182-1.69 9.129 18.53.1-.02V46.04l5.992-1.41v34.88l-6.277 1.48-10.034-20.16-.095.03v22.51zm25.246-5.93V43.96l7.179-1.68 9.131 18.53.1-.03V40.11l5.991-1.41v34.88l-6.277 1.47L314.8 54.9l-.094.02v22.51zm25.242-5.93V38.03l6.563-1.54v34.88zm9.888-2.33V35.71l7.181-1.69 9.13 18.53.1-.02V31.85l5.992-1.4v34.87l-6.277 1.48-10.034-20.16-.1.03v22.51zm41.743-12.7c-1.758 2.44-3.661 4.24-6.134 4.82-6.372 1.5-10.841-.54-10.841-9.14V41.1c0-8.6 4.469-12.74 10.841-14.24 6.706-1.58 10.32 1.49 10.558 9.35l-6.563 1.54c0-4.49-1.616-5.56-4-5-2.615.62-4.28 2.07-4.28 5.94v14.2c0 3.86 1.665 4.53 4.28 3.92 2.473-.59 4-2.78 4-5.77v-2.13L378.833 50v-5.51l11.176-2.63v17.88l-3.424.8zM255.5 108.99c-1.1-3.02-2.522-4.09-4.805-3.55a4.479 4.479 0 0 0-3.613 4.67c0 5.26 14.649 2.2 14.649 13.12 0 5.99-4.045 10.9-10.939 12.52-5.327 1.25-9.463-.72-11.224-7.17l6.469-2.92c.76 4.03 3.138 4.96 5.087 4.51a5.177 5.177 0 0 0 4.043-5.11c0-6.57-14.648-3.22-14.648-12.98 0-5.99 3.519-10.59 10.32-12.18 5.85-1.38 9.415 1.31 10.557 5.97zm28-16.29v5.9l-7.655 1.8v28.98l-6.563 1.54v-28.98l-7.656 1.8v-5.89zm.468 11.1c0-8.6 4.471-12.74 10.843-14.24s10.843.55 10.843 9.14v12.47c0 8.6-4.471 12.74-10.843 14.23s-10.843-.54-10.843-9.14V103.8zm6.564 11.79c0 3.86 1.665 4.54 4.279 3.92s4.28-2.07 4.28-5.93v-14.2c0-3.87-1.666-4.54-4.28-3.92s-4.279 2.07-4.279 5.93v14.2zm33 2.58l-5.707-12.86-3.139.74v14.2l-6.562 1.54V86.92l9.511-2.24c7.893-1.85 11.649 1.13 11.649 7.7 0 4.35-1.52 7.85-5.182 10.11l6.468 14.03zm-8.846-17.63l3.377-.79a5.533 5.533 0 0 0 4.66-5.93c0-3.38-1.761-4.41-4.66-3.73l-3.377.79v9.66zm17.016 15.71V81.38l17.978-4.23v5.9l-11.414 2.68v8.02l8.7-2.05v5.9l-8.7 2.04v9.18l11.89-2.8v5.9z"/>
				</svg>
			</aside>
	
			<section class="footer__body">
				<p class="footer__text">Stride Mag — журнал о бегунах и беге как образе жизни. Stride Running Store — беговой магазин. Адрес: Москва, Фрунзенская набережная, 32. Телефон: +7 (495) 730-58-96</p>
				<a class="footer__link" href="//striderunning.ru">striderunning.ru</a>
	
				<section class="footer__blocks">
					<div class="footer__block">
						<h3 class="footer__block-header">Рубрики</h3>
	
						<nav class="footer__links">
							<a class="footer__nav-link" href="/rules">Правила бега</a>
							<a class="footer__nav-link" href="/heroes">Герои</a>
							<a class="footer__nav-link" href="/stuff">Вещи</a>
							<a class="footer__nav-link" href="/specials">Спецтемы</a>
						</nav>
					</div>
	
					<div class="footer__block">
						<h3 class="footer__block-header">Связь с редакцией</h3>
						<p class="footer__small-text">По любым вопросам: +7 (903) 159 08 79 <a href="//natasha@striderunning.ru">natasha@striderunning.ru</a></p>
					</div>
	
					<div class="footer__block">
						<h3 class="footer__block-header">Соцсети</h3>
	
						<nav class="footer__links">
							<a class="footer__nav-link fb" href="//facebook.com">Facebook</a>
							<a class="footer__nav-link vk" href="//vk.com">Vkontakte</a>
							<a class="footer__nav-link inst" href="//instagram.com">Instagram</a>
						</nav>
					</div>
				</section>
			</section>
		</div>
	
		<div class="footer__bottom">
			<div class="container">
				<em class="footer__copyright">© 2017 Stride Mag</em>
				<em class="footer__quote">Жизнь — бег.</em>
			</div>
		</div>
	</footer>
</body>
</html>
